<?xml version="1.0"?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
							
					<rdf:Description rdf:about="http:///">
										

		<dc:title xml:lang="pl"><![CDATA[Lata 50. Spotkanie zespołu ludowego w Białej Rawskiej.]]></dc:title>
		<dc:subject xml:lang="pl"><![CDATA[20w.]]></dc:subject>
						<dc:date xml:lang="pl"><![CDATA[1950-01-01 - 1959-12-31]]></dc:date>
						<dc:format xml:lang="pl"><![CDATA[]]></dc:format>
	   <dc:type xml:lang="pl"><![CDATA[fotografia]]></dc:type>
	   <dc:description xml:lang="pl"><![CDATA[Po II wojnie światowej, w Białej Rawskiej działał zespół ludowy, który wystawiał m.in. inscenizację wesela. Fotografia przedstawia aktorów zespołu, w strojach związanych prawdopodobnie z tą właśnie inscenizacją. Na zdjęciu, od prawej widoczne: Halina Wiśniewska i Irena Wasilewska. Pozostałe osoby nie rozpoznane. 
]]></dc:description>
    		   
	   	<dc:creator xml:lang="pl"><![CDATA[brak autora]]></dc:creator>
	   	   			<dc:publisher xml:lang="pl"><![CDATA[]]></dc:publisher>
							<dc:place-of-publication xml:lang="pl"><![CDATA[]]></dc:place-of-publication>
							<dc:relation xml:lang="pl"><![CDATA[]]></dc:relation>
									<dc:subject xml:lang="pl"><![CDATA[grupa]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ stroje]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ ludowe]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[ wesele]]></dc:subject>
					<dc:subject xml:lang="pl"><![CDATA[]]></dc:subject>
		    	<dc:language xml:lang="pl"><![CDATA[pol]]></dc:language>
    	<dc:source xml:lang="pl"><![CDATA[CATL 86 A / 4.2.4]]></dc:source>
    		    	
    	<dc:rights xml:lang="pl"><![CDATA[Wiesława Ciszewska]]></dc:rights>
					    	
    	<dc:tags xml:lang="pl"><![CDATA[]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ wesele]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ ludowe]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ stroje]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ grupa]]></dc:tags>
						<dc:catl xml:lang="pl"><![CDATA[biala-rawska]]></dc:catl>
		<dc:librarycatl xml:lang="pl"><![CDATA[<b>Miejsko-Gminna Biblioteka Publiczna w Białej Rawskiej <br>Bialskie Stowarzyszenie Historyczne w Białej Rawskiej</b>]]></dc:librarycatl>
		<dc:licence xml:lang="pl"><![CDATA[Wszystkie prawa zastrzeżone]]></dc:licence>
		<dc:foldername xml:lang="pl"><![CDATA[Fotografie]]></dc:foldername>
		<dc:collection xml:lang="pl"><![CDATA[Dokumenty i fotografie ze zbioru Wiesławy Ciszewskiej]]></dc:collection>
			</rdf:Description>
				</rdf:RDF>